body {
    margin: 0%;
    padding: 0%;
}

main {
    padding: 16px;
}

footer {
    position: absolute;
    bottom: 100;
    width: 96.35%;
    padding: 16px;
    border: 10px solid #B4CF66;
    background-color: #B4CF66;
}

img {
    height: 200px;
}

nav {
    padding: 16px;
    border: 10px solid #FF5A33;
    background-color: #FF5A33;
    font-weight: bold;  
    width: 96.35%;
}

nav a:link {
    color: green;
}

nav a:visited {
    color: white;
}

nav a:hover{
    color: pink;
}

h3 a:link {
    color: green;
}

h3 a:visited {
    color: #B4CF66;
}

h3 a:hover {
    color: #44803F;
}

h1 {
    color: #44803F;
}

h3 {
    color: #44803F;
}

tr:nth-child(even) {
    background-color: rgba(83, 83, 83, 0.2);
}

.container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
